@charset "utf-8";


/*nybannwe*/
.nybanner{width:100%; position: relative; background:url(http://login.114my.cn/memberpic/weijin7120732en/uploadfile/image/20260225/20260225165127_431766226.jpg) top center no-repeat; height:500px;}
#banner_lx{width:100%; position: relative; background:url(http://login.114my.cn/memberpic/weijin7120732en/uploadfile/image/20260225/20260225083813_1550937399.jpg) top center no-repeat;  height:450px;}
#banner_ab{width:100%; position: relative; background:url(http://login.114my.cn/memberpic/weijin7120732en/uploadfile/image/20260225/20260225083813_958659494.jpg) top center no-repeat; height:600px;}
#banner_news{width:100%; position: relative;background:url(http://login.114my.cn/memberpic/weijin7120732en/uploadfile/image/20260225/20260225083813_67672534.jpg)  top center no-repeat; height:450px;}

#banner_cf{width:100%; position: relative; background:url(http://login.114my.cn/memberpic/weijin7120732en/uploadfile/image/20260225/20260225083813_1752324229.jpg) bottom center no-repeat; height:500px;}
#banner_pk{width:100%; position: relative; background:url(http://login.114my.cn/memberpic/weijin7120732en/uploadfile/image/20260225/20260225083813_674542201.jpg) top center no-repeat; height:450px;}
#banner_case{width:100%; position: relative; background:url(http://login.114my.cn/memberpic/weijin7120732en/uploadfile/image/20260225/20260225083813_723011874.jpg) top center no-repeat; height:450px;}









/*banner*/
.ban {position: relative; z-index: 1;}
.ban:after {position: absolute; content: ''; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.4); left: 0;  top: 0;z-index: -1;}
.ban_page{ width:1450px; margin:0 auto; overflow: hidden; position: relative; top: 62%;}
.banLeft{ float:left;}
.banLeft .banLine{ width:50px; height:4px; background:rgba(255, 255, 255, 0.8);}
.banLeft h3{ color:#fff; font-size:40px; line-height:1; font-weight:bold; padding:27px 0 15px 0; text-transform:uppercase;}
.banLeft h5{ color:#fff; font-size:24px; line-height:1; padding:0 0 28px 0;}
@media screen and (max-width:1429px){
.banLeft .banLine{ width:42px; height:3px; }
.banLeft h3{ font-size:34px; padding:22px 0 12px 0;}
.banLeft h5{ font-size:21px; padding:0 0 24px 0;}
    }
@media screen and (max-width:1229px){
.banLeft .banLine{ width:34px; height:2px; }
.banLeft h3{ font-size:27px; padding:15px 0 9px 0;}
.banLeft h5{ font-size:17px; padding:0 0 18px 0;}
    }   
@media screen and (max-width:991px){
    .joinBanBox{ bottom:auto; top:50%; margin-top:-33px;}
.joinBanBox .banLeft{ width:100%; text-align:center;}
.joinBanBox .banLeft .banLine{ display:inline-block; vertical-align:top;}
.joinBanBox .banLeft h3{ font-size:23px; }
.joinBanBox .banLeft h5{ padding:0;}
    
 }




/*mianbxContent*/
.mian_box{width:100%;height:62px; background-color: #fcfcfc; margin-bottom: 40px; font-size: 14px; font-weight:100;}
.mbx_navigation{width:1400px !important;text-align: left !important;height:62px !important;line-height: 62px !important; background: url(http://login.114my.cn/memberpic/weijin7120732en/uploadfile/image/20260225/20260225095328_1305133477.png) left no-repeat; margin-top: 10px !important; margin-bottom:10px !important;font-size: 16px; font-weight:100; text-indent: 2.5em;  margin: 0 auto;}
.mbx_navigation , .mbx_navigation a {color:#666;font-size:16px !important;}
.strong_title{display:none;}
.centerHeadImage{display:none;border:0;}

#en_pro_page_box{clear: both;}






.pages_info{padding-top:0px !important;margin: 20px 5px 0px !important;}
.pages_box {font-size:14px; margin-top: 30px; margin-bottom: 30px;display: inline;}
.pages_box a{vertical-align: top;display: inline-block;padding: 0 10px;height: 26px;line-height: 24px;border: 1px solid #e5e5e5;text-align: center;margin: 0 2px;background: #fff;font-size: 14px !important;}
.pages_box .page_curr{border-color:var(--main-color);background:var(--main-color);color:#fff;}
.pages_box .page_curr:hover{color:#fff;}
.pages_box a:hover{color:var(--main-color);}
.total{border: 1px solid #e5e5e5 !important;; padding: 0 10px !important;}
.pages_box .page_total{border: 1px solid #e5e5e5 !important;padding: 0 10px !important;height: 26px;line-height: 25px;display: inline-block; background: #fff;}
.pages_box b{line-height: 26px;}

.cus_box{margin-bottom:30px;}





.nyxqnews{width: 1400px !important;}
.nswsfenlei_2019{margin-bottom:30px;}
.nswsfenlei_2019 ul{font-size:0;}
.nswsfenlei_2019 li{display:inline-block;vertical-align:top;width:240px;height:50px;border:1px solid #eee;}
.nswsfenlei_2019 li+li{margin-left:12px;}
.nswsfenlei_2019 li:hover,.nswsfenlei_2019 li.curNewsType_2019{background:var(--main-color);border-color:var(--main-color);}
.nswsfenlei_2019 li a{display:block;line-height:50px; font-size:16px;}
.nswsfenlei_2019 li:hover a,.nswsfenlei_2019 li.curNewsType_2019 a{color:#fff;}




.nyxqnewsbg{background:#fff !important; padding:0 !important;}
.nyxqnews,.news_box_lbm{width:1400px !important;}
.nyxqnewsfanhui{left:100% !important; top:0 !important;}
.nyxqnews_left{width:72% !important; background:#f8f8f8 !important; border:1px #eee solid;}
.nyxqnews_leftpage{width:calc(100% + 60px) !important;}
.nyxqnews_leftup{width:50% !important; }
.nyxqnews_leftdown{width:40% !important; background-position: right center !important; margin-right:2.4%;}
.nywenzhang{background:#f8f8f8 !important;  border:1px #eee solid;}
.nyxqnews_right{width:26% !important;}
.nyxqnews_rightcont a{width:300px !important;     white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 34px;}
.nyxqnews_righttit:before{background:var(--main-color) !important;}
.nyxqnews_righttit strong {color:var(--main-color) !important;}


.nynewslist+.nynewslist{margin-top:30px !important;}
.nynewslist{margin-bottom:0px !important;}
.nyxqnews_leftdown,.nyxqnews_leftup { line-height: 70px;}





.dgweb_list_box .dgweb_list_item{ width:23% !important;position:relative; float:left; text-align:center; background:#fff;transition:all .3s ease; margin:0 1% 2% 1%;overflow: hidden; border: 1px solid #eee;  padding: 1%;}
.dgweb_list_box .dgweb_list_item img,.dgweb_list_box .dgweb_list_item .dgweb_list_pic{ width:100%;height:auto !important;transition:ease-in-out 0.25s all; border: none !important;}
.dgweb_list_box .dgweb_list_item .dgweb_list_pic{display:block;overflow:hidden;border: 1px solid #eee;}
.dgweb_list_box .dgweb_list_item:hover img{transform:scale(1.1);}
.dgweb_list_box .dgweb_list_item .dgweb_list_text:after{ content:''; transition:ease-in-out 0.15s all; background:#fff; position:absolute; left:0; bottom:0; width:100%; height:100%;z-index:1;}
.dgweb_list_box .dgweb_list_item .dgweb_list_text:before{content:''; transition: ease-in-out 0.15s all;background:var(--main-color); position:absolute; left:-100%; bottom:0; width:100%; height:100%;}
.dgweb_list_box .dgweb_list_item:hover .dgweb_list_text:after{ left:100%;}
.dgweb_list_box .dgweb_list_item:hover .dgweb_list_text:before{ left:0;}
.dgweb_list_box .dgweb_list_item .dgweb_list_text{ width:100%;height: 46px;overflow:hidden; line-height:46px; font-size:16px;position: relative;}
.dgweb_list_box .dgweb_list_item:hover .dgweb_list_text{ color:#fff;}
.dgweb_list_box .dgweb_list_item .dgweb_list_text a{display:block;line-height:46px;position:relative;z-index:3;}
.dgweb_list_box .dgweb_list_item .dgweb_list_text a:first-letter{text-transform:uppercase;}
.dgweb_list_box .dgweb_list_item:hover .dgweb_list_text a{color:#fff;}




/*nyproduct list*/
.pro_all_class { width: 1400px !important; margin-bottom: 20px !important;border: none !important;font-size: 0;}
.pro_all_class a.pro_cur {background:var(--main-color);color: #fff;     float: left;}
.pro_all_class a {width: 24.5%; height: 60px;line-height: 60px;font-size: 16px  !important;display: inline-block;background: #f5f5f5;margin-bottom: 10px;margin-right: 5px;white-space: nowrap;     float: left;}
.pro_all_class a.pro_cur strong {display: block;width: 100%;height: 100%;line-height: 60px;color: #fff;}
.pro_all_class a:hover {background:var(--main-color);color: #fff;}
.pro_all_class a:nth-child(1) {  display: none;}




.in_new{line-height:28px; width:95%; margin:0 auto; font-size:14px;}
.in_new p a{color:var(--main-color); text-decoration:underline;}
.in_new p { line-height: 30px; font-size: 15px;}



.new_news_list_box{width:100% !important;}
.nynewsproject{position:relative;padding:25px;overflow: hidden;margin:50px auto !important;transition:0.6s;z-index:9; box-sizing: border-box;    display: flex;justify-content: center;}

.nynewsproject:hover{background:none;box-shadow: 0 0 15px rgba(0,0,0,0.6);transition:0.6s;}
.nynewsproject a{height:auto;}
.nynewsproject a:hover,.nynewsproject:hover .nynewstitil>a{color:var(--main-color);}

.nynews{width:100%; margin: 0 auto;width:1400px !important; }    
.nynewsproject{width:100% !important; height:auto; padding:3.2% 3%; margin: 50px auto; box-shadow: 0 0 1px #aaa;box-sizing:border-box; position: relative; transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out;}
.nynewsproject + .clear{display:none;}
.new_list_item{width:100% !important;}
.nynewsdate>div{display:inline-block;vertical-align:top;}
.nynewsdate{position: absolute; left: 3%;top: 36%;}
.nynewsday{font-size: 34px; line-height: 40px;display: block !important;}
.nynewsyear,.nynewsmonth{font-size: 16px; font-weight: bold;color:#999;}
.nynewsmonth+.nynewsmonth_1{display: none;}
.nynewsproject .nynewsimg{float: left; width:20%; height:auto !important; overflow: hidden; margin-left: 70px;}
.nynewsproject .nynewsimg img{width: 100%;height:auto;transition: all 0.5s ease-out;  -webkit-transition: all 0.5s ease-out;}
.nynewsproject .nynewscont{float: left; width:70%; padding-left:2%;text-align: left;}
.nynewsproject .nynewscont{padding-top:0;}
.nynewsproject .nynewstitil>a{ font-size: 20px; font-weight: bold; color: #222; line-height: 40px; padding-bottom:0.6vw;display: block;}
.nynewsnote{ font-size: 15px; line-height:30px; color: #666;     display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;}
.nynewsproject .more{float: right;width:60px; height: 60px; line-height:60px; margin-top:4%; font-size: 20px; color: #fff; font-family:serif; font-weight: bold; background: #e5e5e5; border-radius: 100%; text-align: center; transition: all 0.5s ease-out;  -webkit-transition: all 0.5s ease-out;position: absolute; right: 60px;} 
.nynewsproject .more a{display:block;line-height:60px;}
.nynewsproject:hover{box-shadow: 0 26px 50px -6px rgba(97, 105, 113, 0.3); transform: translateY(-5px); -webkit-transform: translateY(-5px);}
.nynewsproject:hover .nynewsimg img{transform: scale(1.05);  -webkit-transform: scale(1.05)}
.nynewsproject:hover .nynewscont>a{color:var(--main-color);}
.nynewsproject:hover .more{background:var(--main-color);transform: translateX(6px); -webkit-transform: translateX(6px);}
.nynewsproject:hover .more a{color:#fff;}
.xqnewstitle hr{display:none;}




.nyxqnews_right .nywenzhang:nth-child(1) { display: none;}
.nyxqnews_right .nywenzhang:nth-child(2) { display: none;}
.nyxqnews_righttit strong {color:var(--main-color) !important;}
.nyxqnews_righttit:before {  background:var(--main-color) !important;}
.nyxqnews_left {  width: 1000px !important;}





/*nyproduct*/
.nyproduct{max-width:1400px;width:100%;overflow: hidden;}
.nyproductdate{display: none;}
.nyproductnote{display: none;}
.nyproductproject{width:31.3%;margin: 0 1%;float: left;margin-bottom: 2%;overflow: hidden;}
.nyproductimg{width: 100%;height: auto;position: relative;overflow: hidden;position: relative;border: 1px solid #efefef; }
.nyproductimg span { display: none;}
/*.nyproductimg a:before{content: '';width: 0%;height: 0%;background-color: rgba(0 ,0,0,0.3);position: absolute;z-index: 2;top: 0;display: block;transition: all 0.3s;}
.nyproductproject:hover .nyproductimg a:before {width: 100%;height: 100%;}
.nyproductimg a:after{content: '+';width: 60px;height: 60px;position: absolute;z-index: 3;left: 50%;margin-left: -30px;top: 39%;border: solid 1px #fff;border-radius: 60px;font-size: 14px;color: #fff;line-height: 60px;text-align: center;box-sizing: border-box;opacity:0;}
.nyproductproject:hover .nyproductimg a:after{opacity:1;}*/
.nyproductimg img{width: 100%;transition: all .5s ease;}
.nyproductcont{width: 100%;height: 70px;background: #f5f5f5; position: relative;overflow: hidden;}
.nyproducttitil{height:100%;}
.nyproducttitil:before{width: 0;height: 100%;content: "";display: block;position: absolute;left: 0;bottom: 0;background:var(--main-color);transition: all 0.3s;}
.nyproductproject:hover .nyproducttitil:before{width:100%;}
.nyproducttitil a{    height: 100%;
    padding: 1% 4%;
    z-index: 2;
    display: block;
    position: relative;
    text-align: left;
    line-height: 60px;
    font-size: 18px !important;
}
.nyproducttitil a:first-letter{text-transform:uppercase;}
.nyproductproject:hover .nyproducttitil a{color:#fff;}
.nyproducttitil a:after{content:'';display: block;width: 67px;height: 12px;background: url(uploadfile/image/20211231/20211231154157_2107831155.png);position:absolute;top:64%;left:5%;}
.nyproductproject:hover .nyproducttitil a:after{background-position: 0px -12px;transition: all 0.3s;}
.nyproductproject:hover .nyproducttitil a{color: #fff;}
.nyproductproject:hover .nyproductimg img{ transform:scale(1.1); transition: all .5s ease;}



/*æµæ¤¤éä¹*/
.pro_main_box{display:flex; flex-direction:row; justify-content:space-between; padding:40px; background:#f5f5f5;     position: relative;}
.pro_main_box *{float:none; text-align: left; height: auto !important;}
.propic_show_right p span,.propic_show_right p{  line-height: 30px;}
.propic_show_left{}

.propic_img{width:650px !important; height:auto !important;     overflow: hidden;}
.propic_img img{ width:650px !important;  transition: ease-in-out 0.25s all; overflow: hidden;}
.propic_img:hover img{ transform:scale(1.1);}
.propic_le_mag{display:none !important;}
.propic_show_right{width:630px;}

.pro_detail_title{text-align:left; font-size:22px;display:block;line-height: 56px;border-bottom: 1px solid #eee;color: #333;}


.lzc_en_pro_prev{display:none;}
.second_next_pre_dgwbct{height:60px !important; margin-top:40px !important;}
.second_next_pre_dgwbct a{padding:10px 40px; background:#f5f5f5; border:1px #ccc solid;}





.en1_content_title h4 {display: none;}
#webdh {display: none;}

/*details*/
.details{padding:60px; box-shadow:0px 5px 15px rgb(51 51 51 / 20%);}
.details *{box-sizing:border-box; font-size:16px; line-height:26px; color:#333;}
.details-tit{display:block; width:100%; background-color:#eee;}
.details-tit em{display:inline-block; font-size:28px; line-height:50px; color:#fff; font-weight:bold; padding:0 20px; background-color:#0874d5;}
.details-cont{padding:20px 30px;}
.details-cont p{text-indent:2em;}
.details-cont p+p,.details-cont li+li{margin-top:8px;}



/*ewm*/
.ewm{float:left;  display: flex; flex-direction: column; margin-top: 0px !important;}
.pro_show_ewm>div{display:inline-block;vertical-align:top;   }
.pro_ewm_left{height:160px;position:relative;     background: #fff;}
.pro_ewm_left .ewm img{width: 135px; padding: 5px;}
.pro_ewm_left .ewm b{text-align:center;color:#444;font-size:15px;     background: #fff;     line-height: 30px;}
.pro_ewm_left img{}

.pro_tel_right{margin-top:20px; position:relative; padding-left:2vw; text-align: left;}
.pro_tel_right .tel{display:none;}
.pro_tel_right span{font-size:18px; color:#333;}
.pro_tel_right p {font-size:32px;font-weight:bold;color:var(--main-color);line-height:60px; font-family: 'srm';}
.pro_tel_right span i {padding-right: 5px;}
.pro_show_ewm { margin-top: 25px;    float: left;}


#bodycontent.content_99eeb62c9bc9d4a9{display:flex; flex-direction:row; justify-content:space-between; align-items:stretch; padding:30px; background:#f5f5f5; }
.propic_show_left_20170301,.propic_show_left_20170301 img{width:600px !important; height:auto;}
.propic_show_left_20170301 br{display:none;}
.propic_show_right_20170301{width:800px !important; margin-left:30px; padding:0 !important; position:relative;     font-size: 16px; color: #333;     line-height: 30px;}
.pro_detail_title{display:block; padding:22px; font-size:26px; line-height:26px; border-bottom:1px solid #eee; position:relative;}
.pro_detail_title a{font-size:0; color:transparent; display:block; width:37px; height:37px; position:absolute; right:22px; top:calc(50% - (37px / 2)); background:url(https://memberpic.114my.com.cn/cableharness/uploadfile/image/20250329/20250329200951_1644169234.png) center no-repeat;}

.touch_box,.touch_QR{display:flex; flex-direction:row; justify-content:flex-start; align-items:flex-start;}
.touch_QR dl+dl{margin-left:20px;}
.touch_QR dt,.touch_QR dt img{width:120px; height:120px;}
.touch_QR dd{    text-align: center;
    font-size: 14px;
    line-height: 30px;
    color: #333;
    background: #fff;}
.touch_fr{margin-left:25px;}
.touch_tel{padding-top:10px;}
.touch_tel em{font-size:16px; line-height:16px; color:#333;}
.touch_tel p{margin-top:15px; font-size:28px; line-height:40px; color:var(--main-color); font-weight:bold; }
.touch_tel p font{ display: block; line-height: 30px;  font-family: 'din'; }
.touch_button{margin-top:30px;}
.touch_button li{float:left;}
.touch_button li+li{margin-left:15px;}
.touch_button li a{display:block; width:130px; text-align:center; font-size:18px; line-height:42px; color:#fff;}
.touch_button li:nth-child(1) a{background:#333;}
.touch_button li:nth-child(2) a{background:var(--main-color);}
.propic_show_right_item_20170301{overflow:hidden; position:absolute; left:0; top:360px;}
.propic_show_right_item_20170301 img{width:92px; height:auto; border-width:2px !important; box-sizing:border-box; cursor:pointer;}
.pro_detail_cppp {  font-size: 0px;}
.propic_show_right_item_20170301 img:hover{border-color:var(--main-color) !IMPORTANT;}

.propic_show_list {
    position: absolute;
    display: block;
    left: 730px;
    top:350px;     height: 130px;}
.propic_show_list li {
    width: 92px;
    height: 70px;
    box-sizing: border-box;
    cursor: pointer;
    float: left;    border: 2px solid #CCCCCC;}
.propic_show_list li img { width: 100%;}
.propic_show_list li.cur {border-color: var(--main-color) !IMPORTANT;}
.propic_show_list li+li { margin-left: 10px;}